Subject: Re: [PATCH 0/3] scalar: enable built-in FSMonitor

From: Junio C Hamano <[email-masked]>
Date: Tue, 16 Aug 2022 11:21:25 -0700

"Victoria Dye via GitGitGadget" <[email-masked]> writes:

> This series enables the built-in FSMonitor [1] on 'scalar'-registered
> repository enlistments. To avoid errors when unregistering an enlistment,
> the FSMonitor daemon is explicitly stopped during 'scalar unregister'.
>
> Maintainer's note: this series has a minor conflict with
> 'vd/scalar-generalize-diagnose'. Please let me know if there's anything else
> I can provide (in addition to [2]) that would make resolution easier.

Thanks.  What's the doneness of the other series?  It has cooked for
quite a while and I was wondering if it is ready for 'next' already,
by the way.